Instalacja JetAudio


(GreenHorn) #1

Szczerze powiedziawszy zawsze wątpiłem, że jak natknę się na jakiś problem, tu już przy instalce... ;d

Przy instalce, mniej więcej przy trzeciej kresce postępu - komunikacik i fiasko...

jetinstallerror0ox.jpg

Więc proszę o pomoc. :wink:

Pozdro


(Musg) #2

moze instalka jest skopana

pobierz np stad:

a stad polski pakiet jezykowy:


(GreenHorn) #3

Też tak myślałem, ale każda z trzech instalek jakie mam działa tak samo...


(Zielo1986) #4

heh u mnie było dokładnie to samo :stuck_out_tongue: i nikt mi na forum nie wierzył :frowning:

w koncu nie zainstalowałem- bo sie ni da :frowning:


(Polko P L) #5

czym ściągasz jakimś akcelatorem ?


(Zielo1986) #6

poprosiłem teraz koleżankę o zainstalowanie (z http://www.dobreprogramy.pl) i tez u niej nie da sie przeprowadzic instalacji - ten sam komunikat ..


(GreenHorn) #7

Do polkO :

Dwa razy GetRight'em, raz wbudowanym w Firefoxa menedżerem.

Uhu, nie jestem sam... :?

Dodam jeszcze jedną ciekawostkę. Miesiąc temu zainstalowałem. Bez problemów. Nie robiłem defragu, ale usunąłem JetAudio. Teraz zaczynam tego żałować... :frowning:

EDIT:

A może ktoś ma jakąś starą instalkę niewiele starszej wersji JetAudio? 6.x, byle nie 6.2.1? Zaczynam coś podejrzewać. :stuck_out_tongue:


(Stefe) #8

a macie zainstalowany ms installer 3.1 (najnowszy?)? moze to jest przyczyna. dostepny na pewno z windows update.

u mnie bez problemow instaluje ten program.

Złączono Posta : 24.07.2005 (Nie) 12:42

mam na dysku jeszcze wersje 6.1.7... z plikiem spolszczajacym interfejs programu... jak dalej jestes chetny napisz na priv (najlepiej na jakis komunikator, bo tu sa problemy z dostarczaniem wiadomosci na priv) wrzuce na serwer podam adres i sobie skopiujesz.


(GreenHorn) #9

Dzięki, stefe , ale od kumpla już mam.

I uwagi dla tych co mają ten sam problem co ja (już się z nim uporałem):

  1. Kto nie ma MS Installer 3.1 (3.0 chyba też może być, ale lepiej mieć 3.1) - niech pobiera.

  2. Zainstaluj wersję 6.1.7 / 6.0.6 / 6.x, przynajmniej u mnie z tym problemów nie było.

  3. Na nią dopiero 6.2.1.

U mnie śmiga od teraz. Popróbujcie podobnie chociaż.


(Ntteam) #10

U mnie jest ten sam problem wyglada to na ze instalka jest skopana.


(Zielo1986) #11

dzięki GreenHorn :slight_smile: dałbym Ci pochwałę, ale niestety nie mogę :frowning:

odtwarzacz jak na razie super :smiley: chyba winamp będzie uninstaled :]

pozdro :slight_smile:


(kl@un) #12

Mam taki problem:po odinstalowaniu JetAudio w wersji 6.2.1 i próbie zainstalowania od nowa wyskakiwało mi okienko "błąd transferu składnika".Takie jak w swojej wiadomości wcześniej podał GreenHorn.Ale już przy następnej próbie instalacji Pokazuje się komunikat "ten program wymaga directX 9,zainstaluj directX 9 i spróbuj ponownie" A przecież go mam zainstalowanego.A mogło być tak pięknie.Czy ktoś wie o co tu chodzi.Proszę o pomoc.Dzięki.

Złączono Posta : 26.07.2005 (Wto) 13:17

Już sobie poradziłem,więc dzięki za ewentualną pomoc.:sunglasses:)